[env]
statistic_pfmc_switch=0
statistic_down_dispatcher_switch=0
statistic_p2sp_switch=1
statistic_bt_download_switch=1
statistic_emule_switch=1
statistic_p2p_switch=1
statistic_ptl_switch=1
statistic_al_switch=1
[emule]
small_file=0
